/*///////////////////////////////////////////////////////////////////////
//////////////					CONTENT						//////////*/
html {
  overflow-x: hidden;
}
body {
  /* background-color: #f5f5f5; */
}
.truncate-text {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
}
.hidden-input {
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  display: inline-block !important;
  float: left !important;
  opacity: 0 !important;
  position: absolute !important;
  left: 50% !important;
  bottom: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}
/*///////////////////////////////////////////////////////////////////////
//////////////					HEADER						//////////*/
#contenitore {
  width: 100%;
  position: relative;
  font-family: 'Lato', sans-serif;
}
#header_contenitore {
}
#header_contenitore img {
  display: inline-block;
  float: left;
  height: 100px;
}
#header_contenitore h1 {
}
#header_contenitore h3 {
}
.single-post a:link {
  color: #009fe3;
  text-decoration: none;
}
a:hover,
a:visited,
a:active {
  text-decoration: none;
  color: #009fe3;
}
a.disabled {
  opacity: 0.5;
  color: #000;
}
#breadcrumb_bg {
  margin-bottom: 0;
  /*background-image: url(https://www.vultechsecurity.it/prodotti/themes/jms_fluent/assets/img/bg_category/comunicazione.png)!important;*/
  padding: 80px 0;
  font-size: 0;
  background-color: #000;
  /*background: rgb(0,0,0);
	background: -moz-linear-gradient(45deg, rgba(0,116,237,1) 0%, rgba(0,43,96,1) 40%,rgba(0,43,96,1) 60%, rgba(0,116,237,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(0,116,237,1) 0%, rgba(0,43,96,1) 40%,rgba(0,43,96,1) 60%, rgba(0,116,237,1) 100%);
	background: linear-gradient(45deg, rgba(0,116,237,1) 0%, rgba(0,43,96,1) 40% rgba(0,43,96,1) 60%, rgba(0,116,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#0074ed",GradientType=1);*/
}
#breadcrumb_bg h1 {
  color: #fff;
  font-weight: 800;
}
#breadcrumb_bg p {
  color: #fff;
  font-size: 1.3rem;
}
#breadcrumb_bg svg {
  width: 200px;
  height: 200px;
}
#breadcrumb_bg svg path {
  fill: #009fe3;
}
#breadcrumb_bg svg g {
  isolation: isolate;
}
body#cataloghi #breadcrumb_bg {
  background-image: url(https://www.vultech.it/themes/jms_fluent/assets/img/bg_category/bg_cataloghi.jpg) !important;
}
/*///////////////////////////////////////////////////////////////////////
////////////                		CAROUSEL                //////////*/
#contenitore .carousel {
}
#contenitore .carousel .carousel-inner {
  box-shadow: 0px 0px 2px rgb(0 0 0 / 40%);
}
#contenitore .carousel .carousel-inner:hover {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
#contenitore .carousel .carousel-inner .carousel-item {
  background-color: #fff;
  border-radius: 0;
  overflow: hidden;
  /* cursor: pointer; */
}
#contenitore .carousel .carousel-inner .carousel-item .row {
}
#contenitore .carousel .carousel-inner .carousel-item .row .image {
  z-index: 1;
}
#contenitore .carousel .carousel-inner .carousel-item .row .image img {
}
#contenitore .carousel .carousel-inner .carousel-item .row .caption {
  z-index: 0;
}
#contenitore .carousel .carousel-inner .carousel-item .row .caption .date {
  text-transform: uppercase;
  font-weight: 600;
}
#contenitore .carousel .carousel-inner .carousel-item .row .caption .date i {
  color: #0069b4;
}
#contenitore .carousel .carousel-inner .carousel-item .row .caption h5 {
}
#contenitore .carousel .carousel-inner .carousel-item .row .caption p {
}
#contenitore .carousel .carousel-inner .carousel-item .row .caption span.btn {
  /*font-size: 11px;*/
  text-transform: uppercase;
  /*width: 120px;*/
  cursor: pointer;
  border: 1px solid #009fe3;
  margin: 5px 0 15px 0;
  color: #009fe3;
  background-color: #fff;
  border-radius: 3px;
  /* opacity: 0; */
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#contenitore .carousel .carousel-inner .carousel-item .row .caption span.btn i {
  font-size: 12px;
}
#contenitore .carousel .carousel-inner .carousel-item:hover .row .caption span.btn {
  opacity: 1;
}
#contenitore .carousel .carousel-inner .carousel-item:hover .row .caption span.btn:hover {
  color: #fff;
  background-color: #009fe3;
}
#contenitore .carousel .carousel-indicators {
  position: relative;
}
#contenitore .carousel .carousel-indicators li {
  background-color: #0069b4;
  border-radius: 100%;
  width: 15px;
  height: 15px;
}
/*///////////////////////////////////////////////////////////////////////
////////////              	   NEWS  / EVENTI  	            //////////*/
#post {
}
#post > .container-fluid {
  background-color: #fff;
}
#post > .container-fluid > .container {
}
#post > .container-fluid > .container .row {
  margin-left: 0;
  margin-right: 0;
}
#post > .container-fluid > .container .row .col-12 {
  padding: 0;
}
#post #post_list {
}
#post #post_list .single-post.eventi {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.eventi > .row {
  background-color: #fff;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 30%);
}
#post #post_list .single-post.eventi > .row:hover {
  box-shadow: 0px 0px 15px 3px rgb(0 0 0 / 10%);
}
#post #post_list .single-post.eventi .image_container {
  padding: 0;
  z-index: 1;
  overflow: hidden;
}
#post #post_list .single-post.eventi .image_container img {
}
#post #post_list .single-post.eventi .content {
  z-index: 0;
}
#post #post_list .single-post.eventi .content span.date {
}
#post #post_list .single-post.eventi .content span.date i {
  color: #0069b4;
}
#post #post_list .single-post.eventi .content h5.title {
  height: auto;
  margin-bottom: 5px;
  overflow: hidden;
  /* margin-top: 30px; */
  font-weight: bold;
}
#post #post_list .single-post.eventi .content div.description {
  /* margin-bottom: 60px; */
  height: auto;
  overflow: hidden;
}
#post #post_list .single-post.eventi .content span.btn {
  font-size: 11px;
  text-transform: uppercase;
  /* position: absolute; */
  /* bottom: 10px; */
  width: 120px;
  /* opacity: 0; */
  cursor: pointer;
  border: 1px solid #009fe3;
  margin: 5px 0 15px 0;
  color: #009fe3;
  background-color: #fff;
  border-radius: 3px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.eventi:hover .content span.btn {
  opacity: 1;
}
#post #post_list .single-post.eventi:hover .content span.btn:hover {
  color: #fff;
  background-color: #009fe3;
  opacity: 1;
}
#post #post_list .single-post.eventi .content span.btn i {
  font-size: 12px;
  margin-left: 5px;
}
/*///////////////////////////////////////////////////////////////////////
////////////   		           	   PRESS 	 	            //////////*/
#post #post_list .single-post.press {
  border-radius: 3px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  /* cursor: pointer; */
}
#post #post_list .single-post.press > .row {
  background-color: #fff;
  margin: 0;
  padding: 0;
  border-radius: 0px;
  overflow: hidden;
  box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 30%);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.press:hover .row {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
#post #post_list .single-post.press .image_container {
  z-index: 1;
  padding: 0;
  overflow: hidden;
}
#post #post_list .single-post.press .image_container img {
  width: auto;
  height: 100%;
  max-height: 350px;
}
#post #post_list .single-post.press .content {
  z-index: 0;
  overflow: hidden;
  padding: 0;
}
#post #post_list .single-post.press .content span.date {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
#post #post_list .single-post.press .content span.date i {
  color: #0069b4;
}
#post #post_list .single-post.press .content h5.title {
}
#post #post_list .single-post.press .content div.description {
  margin-bottom: 30px;
  height: auto;
  overflow: hidden;
  display: none !important;
}
#post #post_list .single-post.press .content span.btn {
  display: inline-block;
  text-transform: uppercase;
  /* position: absolute; */
  /* bottom: 10px; */
  width: auto;
  /* opacity: 0; */
  cursor: pointer;
  border: 1px solid #009fe3;
  margin: 0;
  margin-top: 15px;
  color: #009fe3;
  background-color: #fff;
  border-radius: 3px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.press .content span.btn i {
}
#post #post_list .single-post.press:hover .content span.btn {
  opacity: 1;
}
#post #post_list .single-post.press:hover .content span.btn:hover {
  color: #fff;
  background-color: #009fe3;
  opacity: 1;
}
#post #post_list .single-post.press .content span.btn i {
  font-size: 12px;
  margin-left: 5px;
}
/*///////////////////////////////////////////////////////////////////////
////////////   		           	   CATALOGHI 	 	            //////////*/
#post #post_list .single-post.cataloghi {
  border-radius: 3px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  /* cursor: pointer; */
}
#post #post_list .single-post.cataloghi > .row {
  background-color: #fff;
  margin: 0;
  padding: 0;
  border-radius: 0px;
  overflow: hidden;
  box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 30%);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.cataloghi:hover .row {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
#post #post_list .single-post.cataloghi .image_container {
  z-index: 1;
  padding: 0;
  overflow: hidden;
}
#post #post_list .single-post.cataloghi .image_container img {
  width: auto;
  height: 100%;
  max-height: 350px;
}
#post #post_list .single-post.cataloghi .content {
  z-index: 0;
  overflow: hidden;
  padding: 0;
}
#post #post_list .single-post.cataloghi .content span.date {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
#post #post_list .single-post.cataloghi .content span.date i {
  color: #0069b4;
}
#post #post_list .single-post.cataloghi .content h5.title {
}
#post #post_list .single-post.cataloghi .content div.description {
  margin-bottom: 30px;
  height: auto;
  overflow: hidden;
  display: none !important;
}
#post #post_list .single-post.cataloghi .content span.btn {
  display: inline-block;
  text-transform: uppercase;
  /* position: absolute; */
  /* bottom: 10px; */
  width: auto;
  /* opacity: 0; */
  cursor: pointer;
  border: 1px solid #009fe3;
  margin: 0;
  margin-top: 15px;
  color: #009fe3;
  background-color: #fff;
  border-radius: 3px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.cataloghi .content span.btn i {
}
#post #post_list .single-post.cataloghi:hover .content span.btn {
  opacity: 1;
}
#post #post_list .single-post.cataloghi:hover .content span.btn:hover {
  color: #fff;
  background-color: #009fe3;
  opacity: 1;
}
#post #post_list .single-post.cataloghi:hover .content span.btn:hover a {
  color: #fff;
}
#post #post_list .single-post.cataloghi .content span.btn i {
  font-size: 12px;
  margin-left: 5px;
}
/*///////////////////////////////////////////////////////////////////////
////////////   		           	   brochure 	 	            //////////*/
#post #post_list .single-post.brochure {
  border-radius: 0px;
  /* overflow: hidden; */
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.brochure > .row {
  background-color: #fff;
  margin: 0;
  padding: 0;
  border-radius: 0px;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 30%);
}
#post #post_list .single-post.brochure:hover .row {
  box-shadow: 0px 0px 15px 3px rgb(0 0 0 / 10%);
}
#post #post_list .single-post.brochure .image_container {
  z-index: 1;
  padding: 0;
}
#post #post_list .single-post.brochure .image_container img {
}
#post #post_list .single-post.brochure .content {
  z-index: 0;
}
#post #post_list .single-post.brochure .content span.date {
  font-size: 12px;
  /* position: absolute; */
  /* top: 7px; */
  font-weight: bold;
  text-transform: uppercase;
}
#post #post_list .single-post.brochure .content span.date i {
  color: #0069b4;
}
#post #post_list .single-post.brochure .content h5.title {
  height: auto;
  margin-bottom: 5px;
  overflow: hidden;
  margin-top: 30px;
}
#post #post_list .single-post.brochure .content div.description {
  /* margin-bottom: 60px; */
  /* height: auto; */
  /* overflow: hidden; */
}
#post #post_list .single-post.brochure .content span.btn {
  font-size: 11px;
  text-transform: uppercase;
  /* position: absolute; */
  /* bottom: 10px; */
  width: 120px;
  /* opacity: 0; */
  cursor: pointer;
  border: 1px solid #009fe3;
  margin: 5px 0 15px 0;
  color: #009fe3;
  background-color: #fff;
  border-radius: 3px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#post #post_list .single-post.brochure:hover .content span.btn {
  opacity: 1;
}
#post #post_list .single-post.brochure:hover .content span.btn:hover {
  color: #fff;
  background-color: #009fe3;
  opacity: 1;
}
#post #post_list .single-post.brochure .content span.btn i {
  font-size: 12px;
  margin-left: 5px;
}
/*///////////////////////////////////////////////////////////////////////
////////////   		           	   CATALOGHI 	            //////////*/
body#cataloghi {
}
body#cataloghi .cataloghi {
}
body#cataloghi .cataloghi .image_container {
}
body#cataloghi .cataloghi .image_container img {
}
body#cataloghi .cataloghi .content {
  position: absolute;
  left: 15px;
  right: 0px;
  bottom: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0;
  display: flex;
  width: calc(100% - 30px);
  text-transform: uppercase;
  font-size: 2rem;
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
body#cataloghi .cataloghi .content h5.title {
  display: flex;
  text-align: center;
}
body#cataloghi .cataloghi .content h5.title a {
  text-align: center;
  margin: auto;
  font-size: 1.2rem;
}
body#cataloghi .cataloghi .content h5.title a i {
  display: contents;
  text-align: center;
  float: left;
}
body#cataloghi .cataloghi:hover .content {
  opacity: 1;
}
body#cataloghi .cataloghi:hover .content h5.title {
}
body#cataloghi .cataloghi:hover .content h5.title a {
}
body#cataloghi .cataloghi:hover .content h5.title a i {
}
/*///////////////////////////////////////////////////////////////////////
////////////   		           	   BACKPANEL 	            //////////*/
#backpanel {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
#backpanel .container {
}
#backpanel .container .row {
  margin-left: 0;
  margin-right: 0;
}
#backpanel .container .row .col-12 {
  padding: 0;
}
#backpanel form tr:nth-child(2n) {
  background-color: #ebebeb;
}
#backpanel .container .row.categories {
}
#backpanel .container .row.categories .category {
}
#backpanel table#active_row .heading_row tr {
  background-color: #fff;
  padding: 10px 0 !important;
}
#backpanel table#active_row .heading_row tr th.foto {
  margin: auto;
}
#backpanel .container .row.categories .category p {
  border: 1px solid #0069b4;
  background-color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  color: #0069b4;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#backpanel .container .row.categories .category p.current,
#backpanel .container .row.categories .category p:hover {
  border: 1px solid #0069b4;
  background-color: #0069b4;
  color: #fff;
}
#backpanel #add_row_btn {
  box-shadow: none;
  border: 1px solid #0069b4;
  background-color: #0069b4;
  color: #fff;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#backpanel #add_row_btn:hover,
#backpanel #add_row_btn:focus {
  background-color: transparent;
  color: #000;
}
#search {
  margin: 0 auto;
}
#active_row.table tr {
  margin: 0 !important;
  display: flex;
}
#active_row.table tr {
}
#active_row.table th {
  padding: 0.3rem;
  font-size: 0.9rem;
  border: 0;
}
#active_row.table td {
  padding: 0.3rem 1.05rem;
  font-size: 0.9rem;
  margin: auto;
  border: 0;
  background-color: transparent !important;
  box-shadow: none;
  max-height: 50px;
}
#active_row.table td.foto {
  overflow: hidden;
}
#active_row.table td.link i {
  font-size: 20px;
}
#active_row.table th .form-control {
  font-size: 0.9rem;
}
#active_row.table th.actions {
  /*max-width: 135px;*/
  text-align: center;
}
#active_row.table th.actions button:hover,
#active_row.table th.actions button:focus,
#active_row.table th.actions button {
  background-color: transparent;
  background: none;
  border: 0;
  outline: 0;
  box-shadow: none;
}
#active_row.table th.actions button i,
#active_row.table th.actions button i:hover,
#active_row.table th.actions button i:focus {
  color: #0069b4;
  font-size: 20px;
}
#active_row.table th.actions button[type='submit']:hover,
#active_row.table th.actions button[type='submit']:focus,
#active_row.table th.actions button[type='submit'] {
  background-color: #0069b4;
}
#active_row.table th.actions button[type='submit']:hover i,
#active_row.table th.actions button[type='submit']:focus i,
#active_row.table th.actions button[type='submit'] i {
  color: #fff;
}
.form-group.error {
  border: 3px dashed #992626 !important;
}
.actions {
  min-width: 135px;
  text-align: center;
  padding: 0.3rem 0.3rem !important;
  text-align: center;
}
.action {
  /* float: left; */
  text-align: center;
  overflow: hidden;
  display: inline-block;
  cursor: pointer;
  margin-bottom: 5px;
}
.action.allegato,
.action.edit_row,
.action.delete_row {
  margin-right: 15px;
}
.action i {
  font-size: 20px;
  color: #525252;
}
.action i:hover {
  color: #2b4a9b;
}
.action a {
  margin-top: 6px;
  display: block;
  width: 100%;
  height: 100%;
}
.switch_btn {
  width: 15px;
  height: 34px;
  position: relative;
  padding: 10px 0px 0px 0px;
  /* float: left; */
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  margin-right: 12px;
}
.switch_btn .btn {
  display: block;
  width: 12px;
  height: 100%;
  background: #c10000;
  border-radius: 40px !important;
  position: relative;
  padding: 0px;
  overflow: hidden;
}
.edit_buttons.switch_btn .btn {
  float: none;
  margin: 0 auto;
}
.switch_btn .btn i {
  display: block;
  height: 10px;
  width: 10px;
  border-radius: inherit;
  background: silver;
  position: absolute;
  z-index: 2;
  right: 0px;
  top: 12px;
  background: #5f6c81;
}
.switch_btn .btn i:before {
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  right: -50%;
}
.switch_btn .btn.checked {
  background: #8cbf47;
}
.switch_btn .btn.checked i {
  top: 0px;
}
.in_evidenza .checked i {
  color: #ffb700;
}
#select_active {
  float: left;
  text-transform: initial;
  font-size: 14px;
  line-height: 22px;
}
#select_active .switch_btn {
  float: right;
  margin-left: 10px;
  width: 30px;
  height: 30px;
  padding-top: 0px;
  padding-bottom: 9px;
  padding-top: 5px;
  position: relative;
  right: unset;
  top: unset;
}
#select_active .switch_btn .btn {
  width: 100%;
}
#select_active .switch_btn .btn i {
  width: 15px;
  height: 15px;
  right: 14px;
  top: 0;
}
#select_active .switch_btn .btn.checked i {
  right: 0px;
}
#delete_confirmation {
  display: none;
  position: fixed;
  width: 300px;
  height: 200px;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #dadada;
  padding: 15px;
  z-index: 99999;
}
#delete_confirmation p {
  text-align: center;
  margin: 15px 15px;
  /* width: 100%; */
  box-sizing: border-box;
  position: relative;
  font-weight: 500;
}
#delete_confirmation p span {
  color: #000;
}
#delete_confirmation div {
  width: 40%;
  margin: 15px 5%;
  float: left;
  text-align: center;
  border-radius: 3px;
  padding: 5px;
  cursor: pointer;
}
#delete_confirmation #confirm {
  background: #3aa03a;
  color: #fff;
}
#delete_confirmation #cancel {
  background: #ce4141;
  color: #fff;
}
.brand .form-check {
  padding: 5px 0 5px 35px;
}
#msg_container {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
#msg,
.msg {
  border: 1px solid #0069b4;
  border-radius: 3px;
  padding: 15px;
  text-align: center;
  margin: auto;
  background-color: #fff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
#msg i,
.msg i {
  position: absolute;
  top: -17px;
  right: 1px;
  font-size: 24px;
  margin-top: 15px;
}
#msg.fail i,
.msg.fail i {
  color: #ce4141;
}
#msg.success i,
.msg.success i {
  color: green;
}
#msg p,
.msg p {
  text-align: center;
  min-width: 250px;
  margin: auto;
  text-align: center;
  position: relative;
  padding-right: 35px;
}
#msg p span,
.msg p span {
}
#msg.success,
.msg.success {
  border: 1px solid green;
}
#msg.success span,
.msg.success span {
  color: green;
}
#msg.fail,
.msg.fail {
  border: 1px solid red;
}
.popup_row {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  font-size: 13px;
  z-index: 3;
}
.popup_row form {
  position: fixed;
  width: 350px;
  height: 400px;
  background-color: #fff;
  top: 50%;
  margin-top: -200px;
  left: 50%;
  margin-left: -175px;
  padding: 15px;
}
.popup_row form > i {
  position: absolute;
  right: 17px;
  cursor: pointer;
  font-size: 20px;
  z-index: 3;
}
.popup_row p {
  padding: 15px;
  font-size: 16px;
  text-align: center;
  margin: 0;
}
.popup_row .form-group {
  margin-bottom: 0;
}
.popup_row label {
  font-size: 13px;
  float: left;
  line-height: 26px;
}
.popup_row label.form-check-label {
  margin-left: 5px;
}
.popup_row input {
  font-size: 13px;
  padding: 5px 10px;
  height: 30px;
}
.popup_row input[type='checkbox'] {
  position: relative;
  float: left;
  margin: 0;
}
.popup_row small {
  font-size: 10px;
}
.popup_row button {
  margin: 0 auto;
  padding: 5px 10px;
  height: 36px;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 5px;
  background-color: #8cbf47;
  border: 0;
}
.overlay {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none;
  clear: both;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.3);
}
.box-pro {
  position: relative;
  z-index: 2;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #0069b4;
  padding: 15px 25px;
  margin: auto;
  background-color: #fff;
}
.box-pro h2 {
  margin-top: 15px;
}
.box-pro p {
}
.progress {
  position: relative;
  width: 300px;
  border: 0;
  padding: 0;
  /* border-radius: 50px; */
  height: 30px;
  margin: 0 auto;
  margin-top: 0;
  margin-bottom: 15px;
  text-align: center;
  background-color: transparent;
  background: none;
}
.bar {
  background: #00b420;
  width: 0%;
  height: 100%;
  line-height: 30px;
  text-align: center;
  border-radius: 50px;
}
.percent {
  position: absolute;
  display: block;
  top: 3px;
  left: 50%;
  margin-left: -21px;
  font-size: 16px;
  font-family: inherit;
  font-weight: bold;
  color: #ffffff;
  /* text-shadow: 1px 1px 2px rgba(0,0,0,0.3); */
}
.overlay #close {
  font-size: 26px;
  color: #0069b4;
  background-color: transparent;
  background: none;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer;
  margin-top: 15px;
  margin-bottom: 0;
  position: absolute;
  top: -15px;
  right: 10px;
}
#ui-datepicker-div {
  z-index: 2000 !important;
}
/*///////////              	  ADD NEWS     	            //////////*/
#modal_add_row {
}
#modal_add_row .modal-dialog {
}
#modal_add_row .modal-dialog .modal-content {
}
#modal_add_row .modal-dialog .modal-content .modal-header {
  margin-left: 0;
  margin-right: 0;
  border: 0;
}
#modal_add_row .modal-dialog .modal-content .modal-header button {
  font-size: 35px;
  position: absolute;
  margin: 0;
  right: -5px;
  top: -15px;
}
#modal_add_row .modal-dialog .modal-content .modal-header button span {
  color: #0069b4;
}
#modal_add_row .modal-dialog .modal-content .modal-body {
  padding-top: 0;
}
#modal_add_row .modal-dialog .modal-content .modal-body .title {
}
#modal_add_row .modal-dialog .modal-content .modal-body .title h1 {
  font-size: 1.5rem;
}
#modal_add_row .modal-dialog .modal-content .modal-body .date {
}
#modal_add_row .modal-dialog .modal-content .modal-body .date span {
  display: inline-block;
  margin: 0 10px 0 0;
}
#modal_add_row .modal-dialog .modal-content .modal-body .date span i {
  color: #0069b4;
}
#modal_add_row .modal-dialog .modal-content .modal-body .descrizione_breve .tox.tox-tinymce,
#modal_add_row .modal-dialog .modal-content .modal-body .descrizione_lunga .tox.tox-tinymce {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
#modal_add_row .modal-dialog .modal-content .modal-footer {
  border: 0;
}
#modal_add_row .modal-dialog .modal-content button[type='submit'] {
  background-color: #0069b4;
  color: #fff;
  border-color: #0069b4;
  border-radius: 3px;
  margin: 0 auto;
}
#modal_add_row .modal-dialog .modal-content button[type='submit']:hover {
  background-color: #fff;
  color: #0069b4;
}
#modal_add_row .modal-dialog .modal-content .modal-header button {
  background-color: transparent;
  border: 0;
}
#modal_add_row .modal-dialog .modal-content .modal-header button:hover {
  background-color: transparent;
  border: 0;
}
#modal_add_row .modal-dialog .modal-content .modal-footer button {
  background-color: transparent;
  color: #0069b4;
  border-color: #0069b4;
  margin: 0 auto 0 15px;
}
#modal_add_row .modal-dialog .modal-content .modal-footer button:hover {
  background-color: #0069b4;
  color: #fff;
}
/*///////////              	  UPDATE NEWS     	            //////////*/
#modal_upd_row {
}
#modal_upd_row .brand {
  display: none;
}
#modal_upd_row .modal-dialog {
}
#modal_upd_row .modal-dialog .modal-content {
}
#modal_upd_row .modal-dialog .modal-content .modal-header {
  margin-left: 0;
  margin-right: 0;
  border: 0;
}
#modal_upd_row .modal-dialog .modal-content .modal-header button {
  font-size: 35px;
  line-height: normal;
  position: absolute;
  right: 15px;
  top: 0px;
  font-weight: 900;
}
#modal_upd_row .modal-dialog .modal-content .modal-header button span {
  color: #0069b4;
}
#modal_upd_row .modal-dialog .modal-content .modal-body {
  padding-top: 0;
}
#modal_upd_row .modal-dialog .modal-content .modal-body .title {
}
#modal_upd_row .modal-dialog .modal-content .modal-body .title h1 {
  font-size: 1.5rem;
}
#modal_upd_row .modal-dialog .modal-content .modal-body form {
}
#modal_upd_row .modal-dialog .modal-content .modal-body .foto_container {
}
#modal_upd_row .modal-dialog .modal-content .modal-body .foto_container img {
  width: 85%;
  max-width: 200px;
}
#modal_upd_row .modal-dialog .modal-content .modal-body .date {
}
#modal_upd_row .modal-dialog .modal-content .modal-body .date span {
  display: inline-block;
  margin: 0 10px 0 0;
}
#modal_upd_row .modal-dialog .modal-content .modal-body .date span i {
  color: #0069b4;
}
#modal_upd_row .modal-dialog .modal-content .modal-body .descrizione_breve .tox.tox-tinymce,
#modal_upd_row .modal-dialog .modal-content .modal-body .descrizione_lunga .tox.tox-tinymce {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
#modal_upd_row .modal-dialog .modal-content .modal-footer {
  border: 0;
}
#modal_upd_row .modal-dialog .modal-content button[type='submit'] {
  background-color: #0069b4;
  color: #fff;
  border-color: #0069b4;
  border-radius: 3px;
  margin: 0 auto;
}
#modal_upd_row .modal-dialog .modal-content button:hover {
  background-color: #fff;
  color: #0069b4;
}
#modal_upd_row .modal-dialog .modal-content .modal-header button {
  background-color: transparent;
  border: 0;
}
#modal_upd_row .modal-dialog .modal-content .modal-header button:hover {
  background-color: transparent;
  border: 0;
}
#modal_upd_row .modal-dialog .modal-content .modal-footer button {
  background-color: transparent;
  color: #0069b4;
  border-color: #0069b4;
  margin: 0 auto 0 15px;
}
#modal_upd_row .modal-dialog .modal-content .modal-footer button:hover {
  background-color: #0069b4;
  color: #fff;
}
/*///////////////////////////////////////////////////////////////////////
////////////              	  SINGLE VIEW      	            //////////*/
#modal_view {
}
#modal_view .modal-dialog {
}
#modal_view .modal-dialog .modal-content {
}
#modal_view .modal-dialog .modal-content .modal-header {
  margin-left: 0;
  margin-right: 0;
  border: 0;
}
#modal_view .modal-dialog .modal-content .modal-header button {
  font-size: 0;
  position: absolute;
  margin: 0;
  right: 20px;
  top: 10px;
  opacity: 1;
  width: 20px;
  height: 30px;
  line-height: 30px;
}
#modal_view .modal-dialog .modal-content .modal-header button span {
  color: #ffffff;
  font-size: 45px;
  font-weight: 700;
  position: relative;
}
#modal_view .modal-dialog .modal-content .modal-header .date {
  background-color: #0069b4;
  color: #0069b4;
}
#modal_view .modal-dialog .modal-content .modal-header .date span {
  display: inline-block;
  margin: 0 10px 0 0;
  background-color: #fff;
  padding: 2px 10px;
  border-radius: 3px;
  font-weight: bold;
  font-size: 0.8rem;
}
#modal_view .modal-dialog .modal-content .modal-header .date span i {
  color: #0069b4;
}
#modal_view .modal-dialog .modal-content .modal-body {
}
#modal_view.image-only .modal-dialog .modal-content .modal-body {
  padding: 0;
}
#modal_view .modal-dialog .modal-content .modal-body .title {
}
#modal_view.image-only .modal-dialog .modal-content .modal-body .title,
#modal_view.image-only .modal-dialog .modal-content .modal-body .long_description .descrizione {
  display: none;
}
#modal_view.image-only .modal-dialog .modal-content .modal-body .long_description {
  padding: 0 !important;
}
#modal_view.image-only .modal-dialog .modal-content .modal-body .image {
  margin: 0 !important;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
#modal_view .modal-dialog .modal-content .modal-body .title h1 {
  font-size: 1.5rem;
}
#modal_view .modal-dialog .modal-content .modal-body .image {
}
#modal_view .modal-dialog .modal-content .modal-body .image img {
}
#modal_view .modal-dialog .modal-content .modal-body .long_description {
}
#modal_view .modal-dialog .modal-content .modal-body .long_description p {
}
#modal_view .modal-dialog .modal-content .modal-body #view_link {
}
#modal_view .modal-dialog .modal-content .modal-body #view_link a {
  border: 2px solid #0069b4;
  border-radius: 3px;
  padding-right: 65px !important;
}
#modal_view .modal-dialog .modal-content .modal-body #view_link a i {
  font-size: 30px;
  position: absolute;
  margin-top: -3px;
}
#modal_view .modal-dialog .modal-content .modal-footer {
  border-top: 1px solid #009fe3;
  background-color: #009fe3;
}
#modal_view .modal-dialog .modal-content .modal-footer button {
  background-color: transparent;
  color: #ffffff;
  border: 0;
  border-radius: 3px;
}
#modal_view .modal-dialog .modal-content .modal-footer button a {
  color: #ffffff;
}
#modal_view .modal-dialog .modal-content .modal-footer button.indietro {
  /* margin: 0 auto 0 25px; */
}
#modal_view .modal-dialog .modal-content .modal-footer button.vedi_articolo {
  /* margin: 0 25px 0 auto; */
  /*display: none;*/
}
#modal_view .modal-dialog .modal-content .modal-footer button:hover {
  background-color: #009fe3;
  color: #fff;
}
#modal_view .modal-dialog .modal-content .modal-footer button:hover a {
  color: #fff;
}
/*///////////////////////////////////////////////////////////////////////
////////////                   PAGINAZIONE                   //////////*/
#contenitore ul.tipology {
  list-style: none;
  padding-left: 0;
}
#contenitore ul.tipology li {
  display: inline-block;
  float: left;
  padding: 5px 15px;
  border-radius: 3px;
  margin: 0px 20px 15px 20px;
  position: relative;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 1.5rem;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#contenitore ul.tipology li:last-child {
  margin-right: 0;
}
#contenitore ul.tipology li:before {
  content: '';
  position: absolute;
  width: 0%;
  height: 2px;
  background-color: #0069b4;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#contenitore ul.tipology li.current:before,
#contenitore ul.tipology li:hover:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #0069b4;
  left: 0;
  bottom: 0;
}
#contenitore ul.tipology li span {
}
#contenitore ul.years {
  list-style: none;
  padding-left: 0;
}
#contenitore ul.years li {
  display: inline-block;
  float: left;
  padding: 5px 15px;
  border: 1px solid #dedede;
  border-radius: 3px;
  margin-right: 7px;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#contenitore ul.years li:last-child {
  margin-right: 0;
}
#contenitore ul.years li.current,
#contenitore ul.years li:hover {
  background-color: #009fe3;
  border-color: #009fe3;
  color: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}
#contenitore ul.years li span {
}
#contenitore #paginazione ul {
  list-style: none;
  /* width: max-content; */
  margin: auto;
  margin-top: 15px;
  text-align: center;
  padding: 0 10px;
  border-radius: 3px;
}
#contenitore #paginazione ul li {
  display: inline-block;
  margin: 5px 2px;
  border: 1px solid #e4e4e4;
  background-color: #fff;
  border-radius: 3px;
  padding: 5px 15px;
  cursor: pointer;
  float: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
#contenitore #paginazione ul li:hover,
#contenitore #paginazione ul li.current {
  background-color: #009fe3;
  color: #fff;
}
#contenitore #paginazione ul li:last-child {
}
/*///////////////////////////////////////////////////////////////////////
////////////           		   PAGINAZIONE      	         //////////*/
#paginazione {
}
#paginazione a {
  display: inline-block;

  border: 1px solid #f3f3f3;
}
#paginazione a.pag {
  margin-right: 5px;
  text-decoration: none;
  cursor: pointer;
}
#paginazione a.pag label {
  cursor: pointer;
}
#paginazione a.pag.prec,
#paginazione a.pag.succ {
}
#paginazione a.pag.prec {
}
#paginazione a.pag.succ {
}
#paginazione a.pag.active,
#paginazione a.pag:hover {
  background-color: #009ee2;
  border-color: #009ee2;
  color: #fff;
}
#vai_alla_pagina {
  border: 0 !important;
}
#vai_alla_pagina input {
  display: inline-block;
  border: 1px solid #f3f3f3;
  padding-right: 5px;
  padding-left: 5px;
  min-width: 60px;
  text-align: center;
  min-height: unset;
}
#vai_alla_pagina div {
  margin-top: -4px;
  margin-left: -4px;
}
#righe_per_pagina {
  border: 0 !important;
  position: relative;
}
#righe_per_pagina select {
  display: inline-block;
  border: 1px solid #f3f3f3;
  padding-right: 20px;
  width: 100%;
}
#righe_per_pagina svg {
  position: absolute;
  right: 12px;
  top: 10px;
}
/*/////////////////////////////////////////////////////////////
	FOOTER
////////////////////////////////////////////////////////////*/
#backpanel footer {
  background-color: #0069b4;
  color: #fff;
  /* padding-top: 25px; */
  margin-top: auto;
}
#backpanel footer .logo img {
  max-width: 200px;
}
#backpanel footer .find-us {
  float: none;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0px;
  list-style: none;
}
#backpanel footer .find-us li {
  display: inline-block;
  margin: 10px;
}
#backpanel footer .find-us li i {
  color: #fff;
}
#backpanel footer .footer_bottom {
  /* border-top: 1px solid #e1e1e1; */
  padding: 22px 0;
}
#backpanel footer .footer_bottom p,
#backpanel footer .footer_bottom a {
  color: #fff;
  font-size: 13px;
  margin-bottom: 0;
  text-align: center;
}
#backpanel footer .footer_bottom p {
  padding-left: 25px;
  padding-right: 25px;
}
/*///////////////////////////////////////////////////////////////////////
//////////////					MEDIA QUERY					//////////*/
@media (min-width: 0px) {
}
@media (min-width: 351px) {
}
@media (min-width: 480px) {
}
@media (min-width: 600px) {
}
@media (min-width: 768px) {
  .modal-dialog {
    max-width: 600px;
  }
  #contenitore .carousel .carousel-inner .carousel-item .row .image {
    max-height: 300px;
    overflow: hidden;
  }
  /*////////////					NEWS					//////////*/
  #post #post_list .single-post.eventi .image_container {
    padding: 0;
    z-index: 1;
    /*max-height: 250px;*/
    overflow: hidden;
  }
  #post #post_list .single-post.eventi .content span.date {
    font-size: 14px;
  }
  #post #post_list .single-post.eventi .content h5.title {
    font-size: 18px;
  }
  #post #post_list .single-post.eventi .content div.description,
  #post #post_list .single-post.eventi .content div.description * {
    font-size: 15px !important;
  }
  #post #post_list .single-post.eventi .content span.btn {
  }
  /*////////////					PRESS					//////////*/
  #post #post_list .single-post.press .content span.date {
  }
  #post #post_list .single-post.press .image_container {
  }
  #post #post_list .single-post.press .content h5.title {
    font-size: 15px;
  }
  #post #post_list .single-post.press .content div.description {
    font-size: 13px;
  }
  #post #post_list .single-post.press .content span.btn {
  }
  /*////////////			    	brochure				//////////*/
}
@media (min-width: 992px) {
  .modal-dialog {
    max-width: 800px;
  }
  .img_description {
    width: 50%;
    display: inline;
    float: left;
  }
  /*////////////					NEWS					//////////*/
  #post #post_list .single-post.eventi .content span.date {
    font-size: 14px;
  }
  #post #post_list .single-post.eventi .content h5.title {
    font-size: 18px;
  }
  #post #post_list .single-post.eventi .content div.description,
  #post #post_list .single-post.eventi .content div.description * {
    font-size: 17px !important;
  }
  #post #post_list .single-post.eventi .content span.btn {
  }
  /*////////////					PRESS					//////////*/
  #post #post_list .single-post.press .content span.date {
  }
  #post #post_list .single-post.press .content h5.title {
    font-size: 15px;
  }
  #post #post_list .single-post.press .content div.description {
    font-size: 15px;
  }
  #post #post_list .single-post.press .content span.btn {
  }
  /*////////////			    	brochure				//////////*/
}
@media (min-width: 1200px) {
  .modal-dialog {
    max-width: 900px;
  }
  /*////////////					NEWS					//////////*/
  #post #post_list .single-post.eventi .content span.date {
    font-size: 14px;
  }
  #post #post_list .single-post.eventi .content h5.title {
    font-size: 18px;
  }
  #post #post_list .single-post.eventi .content div.description,
  #post #post_list .single-post.eventi .content div.description * {
    font-size: 18px !important;
  }
  #post #post_list .single-post.eventi .content span.btn {
  }
  /*////////////					PRESS					//////////*/
  #post #post_list .single-post.press .content span.date {
  }
  #post #post_list .single-post.press .content h5.title {
    font-size: 16px;
  }
  #post #post_list .single-post.press .content div.description {
    font-size: 17px;
  }
  #post #post_list .single-post.press .content span.btn {
  }
  /*////////////			    	brochure				//////////*/
}
@media (min-width: 1350px) {
}
@media (min-width: 1500px) {
}
@media (min-width: 1750px) {
}
@media (min-width: 1500px) and (max-width: 1749px) {
}
@media (min-width: 1350px) and (max-width: 1499px) {
}
@media (min-width: 1200px) and (max-width: 1349px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px) {
  #header_contenitore h1 {
    font-size: 1.7rem;
  }
  #header_contenitore h3 {
    font-size: 1.3rem;
  }
  .img_description {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
}
@media (min-width: 480px) and (max-width: 599px) {
}
@media (min-width: 480px) and (max-width: 592px) {
  /*////////////					PRESS					//////////*/
  #post #post_list .single-post.press .image_container {
    height: 400px !important;
  }
  /*////////////			    	brochure				//////////*/
}
@media (max-width: 500px) {
}
@media (min-width: 351px) and (max-width: 479px) {
}
@media (max-width: 380px) {
}
@media (max-width: 350px) {
}
@media (max-width: 767px) {
  #header_contenitore img {
    float: none;
  }
  /*////////////					CAROUSEL					//////////*/
  #contenitore .carousel .carousel-inner .carousel-item .row .caption {
    padding: 10px 25px;
    margin: 0 !important;
  }
  #contenitore ul.tipology li {
    float: left;
    width: 44%;
    margin: 0 3%;
    margin-bottom: 10px;
  }
  #contenitore ul {
    text-align: center;
  }
  #contenitore ul li {
    float: none;
    width: 30.333%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  #contenitore .list-item .content {
    padding: 0 25px;
  }
  #contenitore .list-item .content span.btn {
    position: relative;
  }
  /*////////////					PRESS					//////////*/
  /*////////////			    	brochure				//////////*/
  #post #post_list .single-post.press .image_container {
    height: 300px;
  }
}
